Devel-NYTProf

Errors

Devel-NYTProf-2.10_98 has the following 6 errors.

CategoryError
consistent_version0.02,2.11
manifest_matches_dist["MANIFEST (179) does not match dist (184):","Missing in MANIFEST: lib/Devel/NYTProf/js/jit/._gradient30.png, lib/Devel/NYTProf/js/jit/._gradient40.png, lib/Devel/NYTProf/js/jit/._gradient50.png, lib/Devel/NYTProf/js/jit/._jit-yc.js, lib/Devel/NYTProf/js/jit/._jit.js","Missing in Dist: "]
missing_prereqsmod_perl
no_dot_underscore_files["lib/Devel/NYTProf/js/jit/._gradient50.png","lib/Devel/NYTProf/js/jit/._jit.js","lib/Devel/NYTProf/js/jit/._gradient30.png","lib/Devel/NYTProf/js/jit/._jit-yc.js","lib/Devel/NYTProf/js/jit/._gradient40.png"]
use_strictDevel::NYTProf, Devel::NYTProf::Test, Devel::NYTProf::Core, Devel::NYTProf::PgPLPerl
use_warningsDevel::NYTProf, Devel::NYTProf::Test, Devel::NYTProf::Constants, Devel::NYTProf::Core, Devel::NYTProf::PgPLPerl, Devel::NYTProf::FileInfo, Devel::NYTProf::Apache